# MIT Kerberos Documentation

Contents | previous | next | index | Search | feedback

# krb5_pa_server_referral_data

type krb5_pa_server_referral_data

## Declaration

typedef struct _krb5_pa_server_referral_data krb5_pa_server_referral_data

## Members

krb5_data *krb5_pa_server_referral_data.referred_realm

krb5_principal krb5_pa_server_referral_data.true_principal_name

krb5_principal krb5_pa_server_referral_data.requested_principal_name

krb5_timestamp krb5_pa_server_referral_data.referral_valid_until

krb5_checksum krb5_pa_server_referral_data.rep_cksum